<?php
/*
 * This file has been generated, if you wish to
 * modify it in a permanent way, please refer
 * to the script file : gen/generator_php.rb
 */

require('api.php');

/*
 * Fonction appelée au début de la partie.
 */
function partie_init()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée à chaque tour.
 */
function jouer_tour()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée à la fin de la partie.
 */
function partie_fin()
{
  /* Place ton code ici */
}

?>
